body{
	font-family: Lucida Sans Unicode;
}

.c1{
	border-style: solid;
	border-width: 1px;
	border-color:  #bdbdbd;
	padding: 15px;

}
h2{
	color:   orange ;
	font-size: 20px;
}

.c2{
	
	border-width: 1px;
	border-color: green;
	border-bottom-style: solid;
	padding-top: -20px;
	color:  #7cb342 ;
	font-size: 25px;

}

#content{

	margin: 0 auto;
	width: 900px;
}

.row1{
	float: left;
	display: block;
	margin-top: -16px;
}
.row2{
	float: right;
	display: block;
	width: 740px;
	margin-bottom: 35px;
	background-image: linear-gradient( #eeeeee,white,white, #eeeeee);
}

ul{
	list-style-type: none;
}


li{
	background-image: linear-gradient(white,olive);
	border-style: solid;
	border-width: 1px;
	border-color: #bdbdbd;
	margin-bottom: 10px;
	text-align: center;
	padding: 10px;
	width: 90px;
}

li:hover{
	background-image: linear-gradient(white,red);
}
li:active{
	background-image: linear-gradient(white,red);
}

a{
	text-decoration: none;
	display: inline-block;
	color:black;
}

h1{
	margin-top: -2px;
}

img{
	display: block;
	float: right;
}